Subject: [saag] Summary for TLS WG

From: "Joseph Salowey (jsalowey)" <[email-masked]>
Date: Thu, 31 Jul 2008 03:15:33 -0700

The TLS working group met on Monday afternoon.  TLS 1.2 is in auth-48
waiting on one issue to be resolved, it should be published soon.  We
discussed the remaining open issues on the extensions document
(4366bis).  Once discussion completes on the list this document revised
for WG last call.  We also had some discussion on DTLS 1.2, which is a
new working group draft.  There are several cipher suite documents
waiting for the publication of TLS 1.2.  We had a presentation on using
TLS for key management for applications. This seems to be out of scope
for the group. We also had a presentation on camellia cipher suites.  

Joe
_______________________________________________
saag mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/saag